Ubuntu

Change dependency to TeX Live

Reported by Michael Gorven on 2007-08-25
4
Affects Status Importance Assigned to Milestone
latex-bridge (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: latex-bridge

Ubuntu has changed from the teTeX distribution to TeX Live. The dependency of this package should be changed from tetex-extras to the relevant package for TeX Live.

Related branches

Barry deFreese (bddebian) wrote :

Changed build-deps and deps from tetex-extra to texlive-latex-extras and texlive-lang-german. Thanks for the bug report!

Changed in latex-bridge:
status: New → Fix Committed
Barry deFreese (bddebian) wrote :

latex-bridge (1.0-3ubuntu1) gutsy; urgency=low

  * Bump debhelper b-d and compat to 5
  * Bump standards version to 3.7.2 (No changes)
  * Update dep/build-dep tetex-extra to texlive-latex-extra
    * Possibly overkill
    * (LP: #134743)
  * Add build-dep for texlive-lang-german
  * Update maintainer per spec

 -- Barry deFreese <email address hidden> Sun, 23 Sep 2007 22:47:44 -0400

Changed in latex-bridge:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers